.tools-page .bmd-help:nth-of-type(2) {
    padding-top: 0; 
}
/** #f44336 **/
.has-danger .is-focused [class^='bmd-label'],
.has-danger .is-focused [class*=' bmd-label'] {
  color: #d50000; }

.has-danger .is-focused .bmd-label-placeholder {
  color: #d50000; }

.has-danger .is-focused .form-control {
  border-color: #d50000; }

.has-danger.is-focused .bmd-label-floating {
    color: #d50000;
}

.has-danger [class^='bmd-label'],
.has-danger [class*=' bmd-label'] {
  color: #757575; 
}

.has-danger .form-control {
    background-image: linear-gradient(to top, #d50000 2px, rgba(244, 67, 54, 0) 2px), linear-gradient(to top, #d50000 2px, rgba(210, 210, 210, 0) 1px); 
}

.has-danger .form-control,
.is-focused .has-danger .form-control {
  background-image: linear-gradient(to top, #d50000 2px, rgba(244, 67, 54, 0) 2px), linear-gradient(to top, #d50000 2px, rgba(210, 210, 210, 0) 1px); }

.has-danger .form-control:invalid {
  background-image: linear-gradient(to top, #d50000 2px, rgba(244, 67, 54, 0) 2px), linear-gradient(to top, #d50000 2px, rgba(210, 210, 210, 0) 1px); }

.tools-page .bmd-help-error {
    font-size: 0.75rem;
    color: #d50000 !important;
    margin-top: 0;
    position: absolute;
    display: none;
    font-weight: normal;
}

.tools-page .card-tools .card-footer {
    text-align: center !important;
    align-items: center;
}

.tools-page .navbar-transparent {
  padding-top: 25px;
}

.tools-page .page-header {
  min-height: 100vh;
  height: auto;
  display: inherit;
}
.tools-page .page-header .container {
    padding-top: 23vh;
}

.tools-page .footer .container {
  padding: 0; 
}

.tools-page .footer .copyright,
.tools-page .footer a {
  color: #FFFFFF; 
}

.tools-page .tools-info {
    width: 100%;
    padding: 10px 0 10px;
    margin: 0 50px;
}

.tools-page .info-horizontal .icon {
    float: left;
    margin-top: 14px;
    margin-right: 10px;
}

.tools-page .tools-info .info-title {
    margin: 0.875rem 0 0.875rem;
}